Translations:Faq/General/a11y/Java/9/en

From The Document Foundation Wiki
Jump to navigation Jump to search

For Windows users either JRE 1.6u45 or JRE 1.7u45, Oracle's latest release of the respective branches, are completely functional with LibreOffice when properly configured. Note: JRE 1.7 builds > 6 now install Java Access Bridge version 2.0.3 by default, but it is disabled and must be enabled for use--with a "jabswitch -enable" command. Full instructions from Oracle here.